Public Member Functions | Public Attributes | List of all members
libfreehand::FH3ParaProperties Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FH3ParaProperties ()

## Public Attributes
unsigned | m_offset

## Constructor & Destructor Documentation

## ◆ FH3ParaProperties()

libfreehand::FH3ParaProperties::FH3ParaProperties | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_offset

unsigned libfreehand::FH3ParaProperties::m_offset

Referenced by libfreehand::FHCollector::_outputDisplayText(), libfreehand::FHParser::_readFH3ParaProperties(), and libfreehand::FHParser::readDisplayText().

The documentation for this struct was generated from the following file:

- FHTypes.h